package com.bonus.core.account.dto;

public class RefundCardDTO {
   private Long custId;
   private Integer ifRefundDeposit;
   private Integer ifRefundCost;
   private Integer payType;

   public Long getCustId() {
      return this.custId;
   }

   public Integer getIfRefundDeposit() {
      return this.ifRefundDeposit;
   }

   public Integer getIfRefundCost() {
      return this.ifRefundCost;
   }

   public Integer getPayType() {
      return this.payType;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setIfRefundDeposit(final Integer ifRefundDeposit) {
      this.ifRefundDeposit = ifRefundDeposit;
   }

   public void setIfRefundCost(final Integer ifRefundCost) {
      this.ifRefundCost = ifRefundCost;
   }

   public void setPayType(final Integer payType) {
      this.payType = payType;
   }

}
